.text-klein {
	COLOR: #000000; FONT: 11px Arial, Helvetica
}

.text-normal {
	COLOR: #000000; FONT: 13px Arial, Helvetica
}

.text-normal-fett-rot {
	COLOR: #ff0000; FONT: bold 13px Arial, Helvetica
}

.text-normal-fett {
	COLOR: #000000; FONT: bold 13px Arial, Helvetica
}

.text-ueberschrift {
	COLOR: #000000; FONT: bold 18px Arial, Helvetica
}
